Bug 808830 - update gnome-shell-extension-icon-manager to gnome 3.4
update gnome-shell-extension-icon-manager to gnome 3.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-icon-manager (Show other bugs)
17
noarch Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Guillaume Kulakowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 05:11 EDT by collura
Modified: 2013-01-13 09:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-30 06:05:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description collura 2012-04-01 05:11:28 EDT
Description of problem:
 
 update the extension to work with gnome-shell 3.4

Version-Release number of selected component (if applicable):

  gnome-shell-extension-icon-manager-0-0.5.gitc34779c.fc17.noarch

How reproducible:

 always

Steps to Reproduce:
1. install extension
2.
3.
  
Actual results:

  extension doesnt function, 
  gnome-tweek-tool grays out toggle switch and 
    lists as'Extension does not support shell version' 

Expected results:

  extension functions,
  gnome-tweak-tool can enable/disable extension and has no error

Additional info:
Comment 1 Guillaume Kulakowski 2012-04-29 03:23:38 EDT
Pulll request asked: https://github.com/MrTheodor/gnome-shell-ext-icon-manager/pull/6
Comment 2 Fedora Update System 2012-04-29 07:39:41 EDT
gnome-shell-extension-icon-manager-0-0.6.git37fbd9a.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-shell-extension-icon-manager-0-0.6.git37fbd9a.fc17
Comment 3 collura 2012-04-30 06:05:25 EDT
gnome-tweak-tool likes it.

seems ok, was able to remove an icon from dconf of gsettings 
but not sure how to add or reorder icons

thanks for fix :')

closing.  will reopen if any problems.
Comment 4 Fedora Update System 2012-06-03 19:33:43 EDT
gnome-shell-extension-icon-manager-0-0.6.git37fbd9a.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.